Eclipse Platform Release 3.7

## org.eclipse.jface.text.information
Interface IInformationPresenterExtension

All Known Implementing Classes:
  InformationPresenter

    public interface IInformationPresenterExtension

Extends `IInformationPresenter` with the ability to handle documents with multiple partitions.

Since:
  3.0
See Also:
  `IInformationPresenter`

Method Summary
`String` `getDocumentPartitioning()` Returns the document partitioning this information presenter is using.

Method Detail

### getDocumentPartitioning

    String getDocumentPartitioning()

  Returns the document partitioning this information presenter is using.

  Returns:
    the document partitioning this information presenter is using

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.